input::placeholder,
textarea::placeholder,
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    opacity:1 !important;
}

input:not(:placeholder-shown):invalid {
    border-color: #FA4F46 !important;
}

.t-input:hover,
select:hover,
textarea:hover{
    border-color:#979597 !important;
}

.t-input:focus,
.t-input-phonemask__wrap:focus-within,
select:focus,
textarea:focus {
    border-color: #5FC2CC !important;
}

.t668__col{
     border-bottom: 1px solid #4A494A !important; 
}

.t668__title{
padding-bottom:8px !important;
  border-bottom: 0 solid transparent !important; 
  transition: border-bottom 0.35s ease-in !important; 
    
}
.t668__opened .t668__title{
    padding-bottom:8px !important;
    border-bottom: 1px solid #FA9A46 !important;
    
}
.t668__trigger-button{
    padding-bottom:16px !important;
}
.t668__content{
    transition:max-height ease-in-out 0.5s , opacity ease-in-out 0.5s !important;
}
.t668__circle{
    background-color:transparent !important;
}


.t994 .t994__container{
   padding:40px 0 50px !important;
}

.t-menu-base__logowrapper {
    height: min-content !important;
}



